body {text-align:center;font-family:'ËÎÌå', Verdana, Geneva, sans-serif;background:#e2e2e2;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   

p{ margin:5px 0}

.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.mt20{ margin-top:20px;}
.dpGray{ border:1px solid #dcdddd}

a {color:#000000;text-decoration:none;}
a:visited {color:#000000;text-decoration:none;}
a:hover {color:#333333;text-decoration:underline;}
a:active {color:#666666;}

.cWhite a:hover,.cWhite a:visited,.cWhite a:link{color:#ffffff;}
.cDRed a,.cDRed a:visited{color:#333;}
.cDRed a:hover{color:#333;}
.cDGray{text-align:left; line-height:20px; color:#666666}
.indent2{ text-indent:25px;}
.adeimgBg01{ border:1px solid #dcdddd}
.adeimgBg02{ border:1px solid #dcdddd; padding:1px;}
.cBlack{ text-align:left; line-height:20px; }

.width980{ width:980px; margin:0 auto; clear:both; overflow:hidden;}
.top_nav { background: none repeat scroll 0 0 #F1F1F1;}
.foot{ clear:both; border-top:1px solid #ccc; line-height:20px; text-align:center; color:#666; font-family:Verdana, Geneva, sans-serif}
.footer {color:#666;}
.footer a{color:#666;}
.footer a:hover{color:#c00;}

.adewrap{ width:980px; margin:0 auto; background-color:#ffffff}
.ade_banner{ margin:0 auto;}
.adebanner{ background:url(adef_02.jpg) repeat-x; height:201px;}
.adenav{ background:url(f_777.jpg) repeat-x; height:30px;} 
.adetop_nav{  line-height:30px; height:30px;}
.adetop_nav a { padding:0 15px;}
.adewrap .adetit980 {width:980px} 
.adewrap .adetit980  h2{ width:300px; text-align:left; float:left; padding-left:20px; font-weight:bold} 
.adetitleBar {height:30px;line-height: 25px;overflow: hidden;}
.adetitleBar span.more{ float:right; padding-right:15px; width:50px; color:#Fff}
.adetitleBar span.more a{ float:right;   color:#Fff}
.adeborder{background: url("adetit_bg.jpg") repeat-x scroll left top #FFFFFF; width:980px; height:30px; margin-top:10px; }
.adeborder .f14px{ color:#FFF}
.adegrayshadow{background: url("adetit_bg2.jpg") repeat-x scroll left top #FFFFFF; width:980px; height:15px; }
.adeqianyanborder{ padding-top:10px; background:url("adetit_bg2.jpg") repeat-x scroll left top #FFFFFF;width:980px;   }
.jieshuyu{background: url("jieshuf_22.jpg") no-repeat    #FFFFFF; width:980px; height:30px; line-height:30px; margin-top:0px; padding-left:-5px; }

.adeqianyan  { padding: 35px 20px 0;  }
.adeqianyan p{ line-height:22px; text-indent:25px; text-align:left ; }
.adeqianyan{background:url("daoduf_14.jpg") left top no-repeat; }
.adeqianyan a{text-decoration:none; color:#c00;}
.adeqianyan a:hover{ text-decoration:underline; color:#c00;}
.adeweiboicon{ padding-right:20px;}
.adewrap .blogShow {padding-bottom: 8px;}
.adewrap .blogShow div {background:  url("69.png") no-repeat scroll left bottom transparent;    float: left;    font-family: Verdana;    height: 49px;    text-align: center;    width: 48px;}
.adewrap .blogShow .clear {background: none repeat scroll 0 0 transparent;    height: 0;}
.adewrap .blogShow div em {color: #F5F5F5;    display: block;    line-height: 22px;}
.adewrap .blogShow div span {color: #39547D;    font-size: 14px;    line-height: 24px;    width: 48px;}
.adewrap .blogShow span {display: block;    float: left;}
.adewrap .blogShow  h3 span{border-bottom: 1px solid #E7E7E7;    display: block;    font-size: 14px;    font-weight: bold;    margin: 2px 0 0 10px;    padding-bottom: 4px;    width: 392px;	text-align:left;} 
.adewrap .blogShow .details {background:  url("bgbg4.gif") repeat-x scroll center bottom #FFFFFF;    border: 1px solid #E7E7E7;    height: 125px;    margin-top: 10px;    padding: 8px;    text-align: left;    width: 435px;}
.adewrap .blogShow .details p {color: #636363;    float: left;    width: 230px;	line-height:18px;}
.adewrap .blogShow .details img {float: left;    margin-left: 10px;}
.adewrap .blogShow .details span {color: #2B2B2B;    font-size: 12px;    margin-left: 8px;    margin-top: 3px;    padding-left: 13px;    width: 178px;}
.adetitleBar h2.icon {background: url("f_212.png") no-repeat scroll 7px -1px transparent;}

.dianping {font-size:14px; color:#F00; line-height:22px;}
.dptitle {font-size:14px; color:#c00; line-height:22px;font-weight:bold;}
.dpcontent {font-size:12px; line-height:22px;}
.dpcontent a{text-decoration:underline; color:#c00;}
.dpcontent a:hover{ text-decoration:none; color:#c00;}
.dpcontent p {text-indent:2em;}

.content1 p {text-indent:2em;}

.toptitle{font-size:16px; font-weight:bold;}
.style21 {font-size: 16px;color: #000;line-height: 18px;font-weight: bold;}

.detail {color:#c00;}
.detail a{text-decoration:none; color:#c00;}
.detail a:hover{ text-decoration:underline; color:#c00;}
